const message = {
    FIRSTNAME_IS_REQUIRED: 'FirstName is required',
    LASTNAME_IS_REQUIRED: 'LastName is required',
    NAME_IS_REQUIRED: "Name is required",
    INVALID_ID: "Invalid Id",
    ID_IS_REQUIRED: 'Id is required',
    INVALID_NAME: 'Invalid name',
    SUCCESSFUL: 'Successful',
    ID_NOT_FOUND: 'ID not found',
    UPDATED_SUCCESSFULLY: 'Updated Successfully',
    DELETED_SUCCESSFULLY: 'Deleted successfully',
    SERVER_ERROR: "Internal server error",
    GENERATE_TOKEN: "Token Generated..",
    LOGIN_SUCCESSFUL: "Logged in successfully",
    REGISTRATION_SUCCESSFUL: "Registration successful...",
    INVALID_MOBILE_NUMBER: "Invalid mobile number",
    IS_LIMIT: "Invalid value",
    INVALID_EMAIL: "Invalid email",
    INVALID_PASSWORD: "Invalid password",
    SOMETHING_WENT_WRONG: "Something went wrong",
    VALIDATION_FAILED: "Validation failed",
    EMAIL_IS_REQUIRED: "Email is required",
    PASSWORD_IS_REQUIRED: "Password is required",
    PASSWORD_HAS_MIN_8_CHARACTER: "Password has minimum 8 character",
    MOBILE_NUMBER_REQUIRED: "Mobile number required",
    ADDED_SUCCESSFULLY: "Data added successfully",
    PRODUCT_ADDED_SUCCESSFULLY: "Product added successfully",
    PRODUCT_UPDATED_SUCCESSFULLY: "Product updated successfully",
    PRODUCT_DELETED_SUCCESSFULLY: "Product deleted successfully",
    CATEGORY_ADDED_SUCCESSFULLY: "Category added successfully",
    CATEGORY_UPDATED_SUCCESSFULLY: "Category updated successfully",
    CATEGORY_DELETED_SUCCESSFULLY: "Category deleted successfully",
    ID_REQUIRED: "Id required",
    USER_ALREADY_EXITS: "User already exits",
    CATEGORY_EXITS: "Category already exits",
    PRODUCT_EXITS: "Product already exits",
    INVALID_PRICE: "Invalid price",
    PRICE_REQUIRED: "Price required",
    IMAGE_REQUIRED: "Image required",
    FILE_NOT_FOUND: "File not found",
    FILE_NOT_UPLOADED: "File not uploaded",
    FILE_UPLOADED: "File uploaded successfully",
    CATEGORY_NOT_FOUND: "Category not found",
    IMAGE_DELETED_SUCCESSFULLY: "Image deleted successfully",
    USER_NOT_FOUND: "User not found",
    USER_EXITS: "User already exits",
    EMAIL_SENT_SUCCESSFULLY: "Email sent successfully",
    USER_UPDATED_SUCCESSFULLY: "User updated successfully",
    USER_DELETED_SUCCESSFULLY: "User deleted successfully",
    PASSWORD_CHANGED_SUCCESSFULLY: "Password changed successfully",
    TOKEN_IS_EXPIRED: "Token is expired",
    TOKEN_IS_REQUIRED: "Token is required",
    UNAUTHORIZE_TOKEN: "Unauthorize..",
    INVALID_TOKEN: "Invalid token",
    MUST_BE_NUMBER: "Must be a number",
    MUST_BE_ASC_OR_DESC: "Must be 'asc' for ascending or 'desc' for descending order",
    INVALID_SORT_FIELD: "Invalid sort field",
    INVALID_SORT_TYPE: "Invalid sort Type"
}

export default message